regmodel_type Struct Reference

`#include <mia/core/regmodel.hh>`

## Static Public Attributes

static const char * | type_descr

## Detailed Description

Definition at line 28 of file regmodel.hh.

## Field Documentation

## type_descr

const char* regmodel_type::type_descr

static

Definition at line 29 of file regmodel.hh.

The documentation for this struct was generated from the following file:

- regmodel.hh